PDA

View Full Version : Any Body can help me???



Cabechas
08-31-2014, 04:32 AM
hi this my first time the i buy this bot but only can use with version 10.53 and i want play 10.35 what i need to do pleas help me

Messed Around
08-31-2014, 04:37 AM
http://forums.xenobot.net/misc.php?do=download

Download the version: Protocol 10.21 - 10.35 (install to a different path if you still want to use the updated one as well).
This was already explained to you as far as I am aware, please do not make more threads about the same thing.